body {
  font-family: 'Comfortaa', cursive;
  color: black;
  text-align: justify;
  font-size: 1em;
  background-image: url("image/back.jpg");
  background-position: center;
  background-size: cover;

}

a:link {
   color: black;
   text-decoration: none;
}

a:visited {
   color: black;
}

a:hover {
   color:  black;
}

a:active {
   color: grey;
}

h1{
text-align: left;
font-size: 2em;
}

#navigation {
   list-style: none;
   margin: -0.5em;
   color: white;
   background-image: url("image/background.jpg");
   background-position: center;
   background-size: cover;
   font-family: 'Comfortaa', cursive;
   display: flex;
   justify-content: space-around;
   flex-direction: row;
 }

 #navigation li {
   font-size: 0.8em;
   padding: 0.2em;
   display: flex;
   align-self: center;
 }

h2{
  font-family: 'Indie Flower', cursive;
  font-size: 2em;
}

#carte {
   list-style: none;
   display: flex;
   justify-content: space-around;
   flex-direction: row;
 }

 #carte li {
   font-size: 1em;
   display: flex;
   align-self:center;
 }

iframe{
  border: 0.5em solid #f4d442;
  border-radius: 1em;
}

img{
  margin: 2em;
  border-radius: 1em;
  width:45%;
  height:60%;
}

article{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}

p{
  align-self: center;
}
